a {
  display: block;
}
.btn-recommend {
  display: block;
  border: 1px solid #e6526b;
  border-radius: 2px;
  width: 4.36rem;
  height: 1.24rem;
  line-height: 1.16rem;
  background: #ffe8ec;
  text-align: center;
  font-size: 0.48rem;
  color: #e6526b;
}
.btn-tag {
  display: block;
  border: 1px solid #dcdcdc;
  border-radius: 2px;
  width: 3.4rem;
  height: 1.2rem;
  line-height: 1.2rem;
  background: #fff;
  text-align: center;
  font-size: 0.52rem;
  color: #353d44;
}
.btn-focus {
  display: block;
  border: 1px solid #e6526b;
  border-radius: 10px;
  width: 2.32rem;
  height: 1rem;
  line-height: 1rem;
  background: #fff;
  text-align: center;
  font-size: 0.52rem;
  color: #e6526b;
}
.cur .btn-tag {
  border: 1px solid #e6526b;
  background: #ffffff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAAsElEQVRIx7XUsQ3CMBCFYQ+Rhq2IGYMlskyqUFOwBAPQswNNyJ0UJDhs3z3bF+m13y85skNw/J7xPLnitLcr7hL4xrsHJN41kMK7BXJ4l0AJbw5oeFPAglcHrHhVAMHhAIBfaFcoAOIH2t0cqMVNgRZcDQj8RnsheDEg8JV2oh0TkSWHZwOZY2F4FJEingwoZ85w3COzhv8FjD/0Exk0/CcA3lCOPMw3Gb3+0FPhifM2cSv5G/cwW+QAAAAASUVORK5CYII=) no-repeat right bottom;
  background-size: 0.48rem;
  color: #e6526b;
}
#alertMask_0 {
  position: fixed !important;
  left: 50% !important;
  margin-left: -7.5rem !important;
  width: 15rem !important;
  height: 100% !important;
}
.alert-box {
  left: 50% !important;
  top: 4.84rem !important;
  margin-left: -6.4rem !important;
  width: 12.8rem !important;
}
.alert-box .alert-title {
  padding: 0 !important;
}
.alert-box .alert-msg {
  margin-bottom: 1.2rem;
  padding: 0 !important;
}
.alert-box .alert-cancel {
  height: 1.8rem !important;
  line-height: 1.8rem !important;
  font-size: 0.68rem !important;
  color: #909090 !important;
}
.alert-box .alert-confirm {
  height: 1.8rem !important;
  line-height: 1.8rem !important;
  font-size: 0.68rem !important;
  color: #e6526b !important;
}
.alert-mini-box .alert-msg {
  margin: 0 !important;
  padding: 0.4rem 0.6rem 0.6rem !important;
}
body {
  background: #f2f2f2;
  font-family: Arial, Helvetica, STHeiTi, sans-serif;
}
.header {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 15rem;
  z-index: 10;
}
.header .sn-nav {
  background: #ffffff url(images/bar3.png?v=1) no-repeat center;
  background-size: 12.8rem 1.76rem;
}
.header .nav {
  padding: 0 0.4rem;
  height: 1.6rem;
  background: #fff;
}
.header .nav ul {
  overflow: hidden;
  margin: 0 auto;
  width: 12.8rem;
  height: 1.6rem;
}
.header .nav ul li {
  float: left;
  margin-right: 1.5rem;
  width: 3.1rem;
  height: 1.6rem;
}
.header .nav ul li a {
  display: inline-block;
  padding-left: 0.8rem;
  width: 3.1rem;
  height: 1.6rem;
  line-height: 1.56rem;
  font-size: 0.52rem;
  color: #e60012;
  text-align: center;
}
.header .nav ul li:last-child {
  margin-right: 0;
}
.header .nav ul li.active {
  background: url(images/active.png?v=1) no-repeat center center;
  background-size: 3.1rem 0.92rem;
}
.header .nav ul li.active a {
  color: #fff;
}
.content {
  margin: 0 auto;
  width: 15rem;
}
.profile {
  overflow: hidden;
  height: 2.38rem;
  background: #fff;
}
.profile .left {
  float: left;
  width: 10rem;
}
.profile .left .avatar {
  float: left;
  margin: 0.5rem 0.46rem 0.48rem 0.6rem;
  width: 1.4rem;
  height: 1.4rem;
}
.profile .left .des {
  position: relative;
  float: left;
  margin: 0.5rem 0 0.48rem 0;
  width: 7rem;
  height: 1.4rem;
}
.profile .left .des .name {
  font-size: 0.52rem;
  color: #353d44;
}
.profile .left .des .name .edit {
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABBUlEQVQ4y6XTOUoEQRQG4D6C24wzKhi5Jh7F3AMYC2LgLb6DuY7rKGKgjmJkKCq2yROKZsrpHgsKavnrS+q9omg4sI47XGCx+M/AGl5QxrwfG61gN3gdG61gV+hiYyw0sOd4eIlOctcMrWDnaA/JpGivLtZDK5NbiF8v0c9hqwl28gc2j9vIPWJpFHaMmQw2h36CLY/CjjCdwbq4roMNInSIqQzWidKpjR1gMoPNRumUeKqDPWAig7Wjf/NYBAf4Tvpzf0imFXX4NxbhEm/YSeC9CnZWC0vBWG/jK852AzutjSXge7Lfwmfyi7/YSt3mL1FWzjbx0RhLwcxsho0AB42xoih+AGtNqwnkx4oRAAAAAElFTkSuQmCC) no-repeat;
  background-size: contain;
}
.profile .left .des span {
  position: absolute;
  bottom: 0;
  width: 7rem;
  font-size: 0.48rem;
  color: #909090;
}
.profile .left .des .tips {
  height: 1.4rem;
  line-height: 1.4rem;
  font-size: 0.6rem;
  color: #353d44;
}
.profile .left .des .tips .edit {
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABBUlEQVQ4y6XTOUoEQRQG4D6C24wzKhi5Jh7F3AMYC2LgLb6DuY7rKGKgjmJkKCq2yROKZsrpHgsKavnrS+q9omg4sI47XGCx+M/AGl5QxrwfG61gN3gdG61gV+hiYyw0sOd4eIlOctcMrWDnaA/JpGivLtZDK5NbiF8v0c9hqwl28gc2j9vIPWJpFHaMmQw2h36CLY/CjjCdwbq4roMNInSIqQzWidKpjR1gMoPNRumUeKqDPWAig7Wjf/NYBAf4Tvpzf0imFXX4NxbhEm/YSeC9CnZWC0vBWG/jK852AzutjSXge7Lfwmfyi7/YSt3mL1FWzjbx0RhLwcxsho0AB42xoih+AGtNqwnkx4oRAAAAAElFTkSuQmCC) no-repeat;
  background-size: contain;
}
.profile .right {
  float: right;
  width: 5rem;
}
.profile .right .tag {
  float: right;
  margin: 0.9rem 0.76rem 0.88rem 0.18rem;
  border-left: 1px solid #dcdcdc;
  height: 0.6rem;
}
.profile .right .tag select {
  float: left;
  border: none;
  padding: 0 0.56rem 0 0.56rem;
  line-height: 0.6rem;
  font-size: 0.52rem;
  color: #e6526b;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAMCAYAAABm+U3GAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAA7klEQVQ4y6XT24pBYRjGcSc2kc2RMBmJxO24Dffg3JXMkVImRpEZm+aAUkpDM4y95ir4f/VMSWNs1qpfrfW97/ustxa2bTZXwABBm8WLjDCGyJuHPvYYIWQh9AFjZb2ZgwB6OvhA5I7QKD6V0YX/t+DHuwoT8/YbQmOYarYN72mDDx01fOHxitA4vjXzCs+5Ri9aapyZbf4JTWCh3gbcl7bwoKmBudnqj54UVuqpXQw9GnSjrsElkke1NDaqVeG69Uub8BcFrLVlBjudPcN572/ThYqCtvjRfQkOq/8mB8oKNIqWQ0/CTeAT7NfMHADzheBT5cPoLgAAAABJRU5ErkJggg==) no-repeat right;
  background-size: 0.44rem;
  -webkit-appearance: none;
}
.recommend {
  margin: 0.56rem auto 0;
  padding-top: 2.86rem;
  width: 14.62rem;
  height: 13.06rem;
  background: url(images/recommend.png) no-repeat;
  background-size: contain;
}
.recommend .item {
  overflow: hidden;
  margin: 0 auto;
  border-bottom: 1px solid #dcdcdc;
  padding: 0.5rem 0;
  width: 13.38rem;
  height: 5.02rem;
}
.recommend .item .pic {
  float: left;
  width: 4rem;
}
.recommend .item .des {
  float: right;
  width: 9rem;
}
.recommend .item .des .name {
  overflow: hidden;
  display: -webkit-box;
  margin-top: 0.16rem;
  height: 1.5rem;
  font-size: 0.52rem;
  color: #353d44;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.recommend .item .des .price {
  font-size: 0.68rem;
  color: #e21d1d;
}
.recommend .item .des .buy {
  float: right;
  margin-right: 0.3rem;
}
.recommend .item:last-child {
  border: none;
  height: 5rem;
}
.tags {
  margin: 0.66rem 0.24rem 0 0.4rem;
}
.tags ul {
  overflow: hidden;
}
.tags ul li {
  float: left;
  margin: 0 0.16rem 0.16rem 0;
}
.items {
  margin: 0.32rem 0.14rem 1.04rem 0.4rem;
}
.items ul {
  overflow: hidden;
}
.items ul li {
  float: left;
  margin: 0 0.26rem 0.26rem 0;
}
.items ul li .item {
  width: 6.94rem;
  height: 9.34rem;
  background: #fff;
}
.items ul li .item .pic img {
  width: 6.94rem;
  height: 6.94rem;
}
.items ul li .item .des {
  overflow: hidden;
  display: -webkit-box;
  padding: 0.3rem 0.3rem 0 0.3rem;
  height: 1.7rem;
  font-size: 0.48rem;
  color: #353d44;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.items ul li .item .price {
  padding: 0 0.3rem;
  line-height: 0.7rem;
  font-size: 0.6rem;
  color: #e21d1d;
}
.focus {
  overflow: hidden;
  padding: 0.52rem 0.56rem;
  height: 2.44rem;
  background: #fff;
}
.focus .pic {
  float: left;
  width: 1.4rem;
}
.focus .main {
  float: left;
  margin-left: 0.46rem;
}
.focus .main span {
  display: block;
}
.focus .main .name {
  font-size: 0.52rem;
  color: #353d44;
}
.focus .main .des {
  font-size: 0.48rem;
  color: #909090;
}
.focus .btn-focus {
  float: right;
  margin-top: 0.2rem;
}
.articles {
  margin-top: 0.56rem;
  padding: 0.56rem;
  background: #fff;
}
.articles .item {
  margin-bottom: 0.56rem;
  border: 1px solid #dcdcdc;
  padding-bottom: 0.4rem;
  width: 13.88rem;
}
.articles .item .pic img {
  width: 13.84rem;
  min-height: 5.52rem;
}
.articles .item .main {
  margin: 0.56rem 0.4rem 0.4rem 0.4rem;
}
.articles .item .main span {
  display: block;
}
.articles .item .main .title {
  font-size: 0.56rem;
  color: #353d44;
}
.articles .item .main .des {
  overflow: hidden;
  display: -webkit-box;
  margin-top: 0.2rem;
  height: 2.3rem;
  font-size: 0.52rem;
  color: #909090;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.articles .item .group {
  height: 0.8rem;
}
.articles .item .group i,
.articles .item .group a {
  display: inline-block;
  vertical-align: middle;
}
.articles .item .group .like {
  margin-right: 0.4rem;
  width: 0.6rem;
  height: 0.8rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAbCAYAAABr/T8RAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAACKElEQVRIx73Wy0vUURQH8J+ZZRG9I8pepD0IIhAK7B+wVrWLoCgoCqJlq3TZojb1CYSIaGEEEYg9RIIeBlEtWhVBTwoxItpEkYtAcdoc4zaMM84444ELv3PO93u/l9+995ybZXmGdtzEV4zgG3qxOythaMVFvMAnPMcFtBYjzUMPckXGPSwpwF2A6xibgDeGK2jMJ9bjQYC+oxNNaMAKnMbnyL/HsoS7EC8TkUvYgWa0hZ8uvD4VPh2JD1g3wR9ZgYeBG0BdjIGIPcPaCbibk4V3jgcXYziCu0vs4XK8DewRHIvvt1hVgtse2GEszXAiAneySRgOB34QX+L74CS5twJ/MsPtcPZnkzT0J/t2twzevn+c2NccNmZlGNZhdZmcltD6mOFnOAuzGltcuxx+ZRgNZ+Y0CDeE1kgWFSqHpmkQXh1aXzL0hXN0GoSPh1ZvhkPhPJgG4UehdSBDY1JVTtVQtCOpjrPGg3siOIotNRDdntz7XfnJy0kTWF9F0Y0YirnPFwLMSprAG7RUSXQw5uz7rzPlAeficdIed05BdFfSfPr/7WsRQmPeg+BYBaJpD+4uKZoQZ+BcQr5ahui15NXRgbpKftdB/ImJejCnCHZRUox+Y+9UD0hb7HcuCsDKApg1eBqYIWyt1pVoxruY+DU2JLlN+Bi5V1Wv+fFEehICP7AtxvjJvY/5tSp7s3GjwPO1Gw21LvR16EpEuyo6uVNYwBmcrZT/F8QefUmfQPUbAAAAAElFTkSuQmCC) no-repeat center;
  background-size: contain;
}
.articles .item .group .dislike {
  margin-right: 0.4rem;
  width: 0.6rem;
  height: 0.8rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAbCAYAAABr/T8RAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABcUlEQVRIx8WWzysEYRjHXzZrkhDr5Ojs4sRfgNP6A8hBOchfgKMDF1J7kZNSUtpkk0KrHByc7M2PSDZJLsRBrfB5akZj2p0f7+zMPPW5TPN9P2/NO+/zKOWol+zAEGzDI1TgCfIwojyKd/phFc7hFs5gRZ67hVphB35cOICuKtl22ITvGjl5vg6GM5iCIw+pxRV027IdcOEzKxtP2cWzPoMWRWgwKQbMzlvSTvgIGBYmYUojJ66MiKc1wsI9lDWzMyLe1QyHYU/E1wmIb0T8moD4TcRfCYgryryh4haXRVxIQJwX8UQC4jERG3AXo1T+orR1e2VjFA87G8VaDNLlam0xDccRSgv/OpND3gInEUj3/76ry0Bg+BgIgrDhKbXJG2EppFCmjjnp2SpoERqHTw3pO4yqMMUCg/AcQPoAfaoexUK9cOlDWoIeVc8yR6RTF+khtKkoioWbYavGyW1SUZY5WeZs0pzWyQ2xgQVY1M3/AsDji3+jCgq6AAAAAElFTkSuQmCC) no-repeat center;
  background-size: contain;
}
.articles .item .group .count {
  margin-left: 0.4rem;
  font-size: 0.6rem;
  color: #909090;
}
.articles .item .group i.comment {
  margin-right: 0.4rem;
  width: 0.6rem;
  height: 0.8rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAcCAYAAAB2+A+pAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAAr0lEQVRIx2OYMGGCJxA/A+L/dMIguzwZ6Gwp3HIGJI4NA40ByA6YfXCLGegERi0etXiEWYye4XFpJkd+cFo8mrhGLR61mCKL6dQQsEa2+BkRBYIVEN+nYtPnOchQLxADm8VANgsQ1wPxbypa+gRkJ/bwh7AVgPgoVOw7EBcCMSNNIx6Io4D4I5R9Hoi16ZLioPgvEHcAMRvdkjo0Idky0DmPzQdiPgZ6AqCFQfSyCwA00Xp3KJ9bTQAAAABJRU5ErkJggg==) no-repeat center;
  background-size: contain;
}
.articles .item .group a.comment {
  margin-left: 0.8rem;
  font-size: 0.6rem;
  color: #909090;
}
.articles .item .group .read {
  margin-left: 5rem;
  font-size: 0.52rem;
  color: #353d44;
}
.articles .item .group .right {
  margin-left: 0.4rem;
  width: 0.24rem;
  height: 0.8rem;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAWCAYAAAD0OH0aAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAAwklEQVQ4y5WUzQpBQRiGLSRJ7CQ/JUlyl5Z25yLsKAuSn4XfKEtRkqREchM8i29xmsWZ19Sze5+ame+diQVB0IYdZGPKIniAL+wliVAOTiZtIaNIeTibtIG0IhXgYtISUopUgqtJc1Uqw82kqSpV4G7SGJKKVIWHSSNIKFItJA1UqQ4vk7qK0ISPCR1fuAFvC/cg7tvK08L9yP07hx36wvp1OgObRA7MqcQsshJO6Ra+cDFU65W3bASO/z6cFqzVT+AHc1Xlgmi+VB0AAAAASUVORK5CYII=) no-repeat center;
  background-size: contain;
}
.articles .item:last-child {
  margin-bottom: 0;
}
.join {
  position: relative;
  height: 24.12rem;
  background: url(images/bg.png) no-repeat;
  background-size: contain;
}
.join form {
  position: relative;
  top: 5.1rem;
  margin: 0 auto;
  border-radius: 2px;
  padding: 0.4rem;
  width: 14.2rem;
  background: #fff;
}
.join .name-field {
  border-bottom: 1px solid #dcdcdc;
  padding: 0.4rem 0;
}
.join .name-field label {
  font-size: 0.6rem;
  color: #353d44;
}
.join .name-field input {
  margin-left: 1.7rem;
  border: none;
  width: 9rem;
  font-size: 0.6rem;
  color: #353d44;
}
.join .birth-field {
  border-bottom: 1px solid #dcdcdc;
  padding: 0.4rem 0;
}
.join .birth-field label {
  font-size: 0.6rem;
  color: #353d44;
}
.join .birth-field input {
  margin-left: 0.94rem;
  border: none;
  width: 9rem;
  background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAWCAYAAAD0OH0aAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAAwklEQVQ4y5WUzQpBQRiGLSRJ7CQ/JUlyl5Z25yLsKAuSn4XfKEtRkqREchM8i29xmsWZ19Sze5+ame+diQVB0IYdZGPKIniAL+wliVAOTiZtIaNIeTibtIG0IhXgYtISUopUgqtJc1Uqw82kqSpV4G7SGJKKVIWHSSNIKFItJA1UqQ4vk7qK0ISPCR1fuAFvC/cg7tvK08L9yP07hx36wvp1OgObRA7MqcQsshJO6Ra+cDFU65W3bASO/z6cFqzVT+AHc1Xlgmi+VB0AAAAASUVORK5CYII=) no-repeat 99%;
  background-size: 0.24rem 0.44rem;
  font-size: 0.6rem;
  color: #353d44;
}
.join .sex-field {
  padding: 0.4rem 0;
}
.join .sex-field label {
  font-size: 0.6rem;
  color: #353d44;
}
.join .sex-f {
  display: inline-block;
  position: relative;
  margin-left: 1.7rem;
  width: 2rem;
  height: 2rem;
}
.join .sex-f input {
  -webkit-appearance: none;
  border: none;
  width: 1.2rem;
  height: 1.2rem;
  background: url(images/sex-f-c.png) no-repeat;
  background-size: contain;
}
.join .sex-f input:checked {
  background: url(images/sex-f.png?v=1) no-repeat;
  background-size: contain;
}
.join .sex-f span {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 0.4rem;
  color: #353d44;
}
.join .sex-m {
  display: inline-block;
  position: relative;
  width: 2rem;
  height: 2rem;
}
.join .sex-m input {
  -webkit-appearance: none;
  border: none;
  width: 1.2rem;
  height: 1.2rem;
  background: url(images/sex-m-c.png) no-repeat;
  background-size: contain;
}
.join .sex-m input:checked {
  background: url(images/sex-m.png?v=1) no-repeat;
  background-size: contain;
}
.join .sex-m span {
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 0.4rem;
  color: #353d44;
}
.join .sex-n {
  display: inline-block;
  position: relative;
  width: 2rem;
  height: 2rem;
}
.join .sex-n input {
  -webkit-appearance: none;
  border: none;
  width: 1.2rem;
  height: 1.2rem;
  background: url(images/sex-n-c.png) no-repeat;
  background-size: contain;
}
.join .sex-n input:checked {
  background: url(images/sex-n.png?v=1) no-repeat;
  background-size: contain;
}
.join .sex-n span {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 1.2rem;
  font-size: 0.4rem;
  color: #353d44;
  text-align: center;
}
.join .submit {
  position: relative;
  top: 6.3rem;
  margin: 0 auto;
  width: 10.6rem;
}
.join .submit a {
  border-radius: 0.2rem;
  width: 100%;
  height: 1.6rem;
  line-height: 1.6rem;
  background: #e6526b;
  font-size: 0.6rem;
  color: #fff;
  text-align: center;
}
.join .submit .cur {
  background: #f5bac4;
}
.join .submit .cur:active {
  opacity: 1;
}
.redbaby-title:active {
  opacity: 1;
}
.redbaby-title .bg {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 15rem;
  z-index: 200;
}
.redbaby-title .close {
  position: absolute;
  top: 0;
  right: 0.4rem;
  margin-top: -0.5rem;
  width: 1rem;
  height: 1rem;
  background: url(images/close.png) no-repeat;
  background-size: contain;
}
.redbaby-title .pro {
  position: absolute;
  top: 0;
  width: 15rem;
  height: 100%;
}
.redbaby-title .pro .ttitle {
  margin-left: 0;
  width: 4.16rem;
  height: 1.96rem;
}
.redbaby-title .pro img {
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  margin-left: 0.34rem;
  width: 1.4rem;
}
.redbaby-title .pro span {
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  margin-left: 1.75rem;
  width: 2.2rem;
  font-size: 0.48rem;
  color: #e60012;
  text-align: center;
}
.sn-app .header {
  position: fixed;
}
.sn-app .content {
  margin-top: 1.6rem;
}
.sn-app .sn-nav {
  display: none;
}
